div.clear {
	position: relative;
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px;
}

div.clear_t4 {
	position: relative;
	width: 100%;
	float: left;
	padding: 0px;
	margin: 4px 0 0 0;
}

div.clear2 {
	position: relative;
	width: 100%;
	float: left;
	padding: 0px;
	padding-left: 43px;
	margin: 0px;
}

.trsilver {
	background-color: #408CCD;
	color: #FFFFFF;
}

.trlsilver {
	background-color: #E0EDF8;
}

.trlsilver2 {
	background-color: #F2F7FB;
}

.tdc {
	text-align: center;
}

.tdr {
	text-align: right;
}

.tdl {
  text-align: left;
}

.tdnp {
	padding: 0px;
}

.tdlp {
	padding-left: 10px;
}

.tdtp {
  padding-top: 20px;
}

.tdtp10 {
  padding-top: 10px;
}

.tdbp10 {
  padding-bottom: 10px;
}

.tdbtb {
	border-top: 1px solid #94BFD5;
}

.tdbbb {
	border-bottom: 1px solid #94BFD5;
}

.tableborderbottom {
	border-bottom: 1px solid #408CCD;
}

.tableborder {
	border: 1px solid #8BB9D0;
}

.maintext {
	font-size: 11px;
	color: #404040;
}

.maintextnb {
	font-size: 11px;
	color: #404040;
}

.maintextnb a {
	text-decoration: underline;
}

.maintextnb a:hover {
	text-decoration: none;
	color: #206CAD;
}

.maintextnb2 {
	font-size: 10px;
	color: #404040;
}

.maintextnb2 a {
	text-decoration: none;
}

.maintextnb2 a:hover {
	text-decoration: none;
	color: #206CAD;
}

strong.blue {
	color:  #308BB7;
}

strong.bluenb {
	color: #164066;
	font-weight: normal;
}

.silver {
	color: #A0A0A0;
}

.orange {
  color: #dd6600;
}

.bbb {
	border-bottom: 1px solid #000000;
}

.tdbt {
	border-top: 1px solid #408CCD;
}

.checkbox {
	margin-top: 1px;
	float: left;
}

.upper {
	text-transform: uppercase;
}

.np {
  font-weight: normal;
}

.hidden {
  display: none;
}

P.moreright {
	position: relative;
	width: 100%;
	float: left;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

P.moreright a {
	background-image: url(/images/rsipka_small.gif);
	background-position: right 1px;
	background-repeat: no-repeat;
	padding-right: 16px;
	text-decoration: underline;
}

P.moreright a:hover {
	background-image: url(/images/rsipka_small2.gif);
	background-position: right 1px;
	background-repeat: no-repeat;
	padding-right: 16px;
	text-decoration: underline;
}

P.backright {
	position: relative;
	width: 100%;
	float: left;
	text-align: right;
	margin: 0px;
	padding: 0px;
}

P.backright a {
	background-image: url(/images/lsipka_small.gif);
	background-position: left 1px;
	background-repeat: no-repeat;
	padding-left: 16px;
	text-decoration: underline;
}

P.backright a:hover {
	background-image: url(/images/lsipka_small2.gif);
	background-position: left 1px;
	background-repeat: no-repeat;
	padding-left: 16px;
	text-decoration: underline;
}

li.rightmenu4 {
	position: relative;
	width: 100%;
	list-style: none;
	list-style-type: none;
	padding: 0px;
	padding-left: 16px;
	margin: 0px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 16px;
   color: #176AEF;
	background-image: url(/images/rsipka_small2.gif);
	background-position: 0px 1px;
	background-repeat: no-repeat;
	float: left;
}

li.rightmenu4 a {
	font-family: Verdana;
	font-size: 11px;
	line-height: 16px;
	text-decoration: none;
	color: #176AEF;
}

li.rightmenu4 a:hover {
	text-decoration: none;
	color: #B12424;
}

li.rightmenu5 {
	position: relative;
	width: 100%;
	list-style: none;
	list-style-type: none;
	padding: 0px;
	padding-left: 16px;
	padding-bottom: 10px;
	margin: 0px;
	font-family: Verdana;
	font-size: 11px;
	line-height: 12px;
   color: #176AEF;
	float: left;
}

li.rightmenu5 a {
	font-family: Verdana;
	font-size: 11px;
	line-height: 12px;
	text-decoration: none;
	color: #B12424;
}

li.rightmenu5 a:hover {
	text-decoration: none;
	color: #176AEF;
}


/* ANKETA
*/
P.anketa_line {
	position: relative;
	width: auto;
	margin: 0;
	padding: 0;
	float: left;
	background-image: url(/images/g_ikony/anketa_line.png);
}

.al_1 {
	background-position: 0px 0px;
}

.al_2 {
	background-position: 0px -5px;
}

.al_3 {
	background-position: 0px -10px;
}

.al_4 {
	background-position: 0px -15px;
}

.al_5 {
	background-position: 0px -20px;
}

.al_6 {
	background-position: 0px -25px;
}

.al_7 {
	background-position: 0px -30px;
}

.al_8 {
	background-position: 0px -35px;
}

.al_9 {
	background-position: 0px -40px;
}

.al_10 {
	background-position: 0px -45px;
}

/* CALENDAR
*/
/* calendar icon */
img.tcalIcon {
	cursor: pointer;
	margin: 0;
	vertical-align: middle;
}
/* calendar container element */
div#tcal {
	position: absolute;
	visibility: hidden;
	z-index: 100;
	width: 158px;
	padding: 2px 0 0 0;
}
/* all tables in calendar */
div#tcal table {
	width: 100%;
	border: 1px solid silver;
	border-collapse: collapse;
	background-color: white;
}
/* navigation table */
div#tcal table.ctrl {
	border-bottom: 0;
}
/* navigation buttons */
div#tcal table.ctrl td {
	width: 15px;
	height: 20px;
}
/* month year header */
div#tcal table.ctrl th {
	background-color: white;
	color: black;
	border: 0;
}
/* week days header */
div#tcal th {
	border: 1px solid silver;
	border-collapse: collapse;
	text-align: center;
	padding: 3px 0;
	font-family: tahoma, verdana, arial;
	font-size: 10px;
	background-color: gray;
	color: white;
}
/* date cells */
div#tcal td {
	border: 0;
	border-collapse: collapse;
	text-align: center;
	padding: 2px 0;
	font-family: tahoma, verdana, arial;
	font-size: 11px;
	width: 22px;
	cursor: pointer;
}

div#tcal td:hover {
	color: red;
}

/* date highlight
   in case of conflicting settings order here determines the priority from least to most important */
div#tcal td.othermonth {
	color: #b7b7b7;
}
div#tcal td.weekend {
	background-color: #caffb2; /*#ACD6F5*/
}
div#tcal td.today {
	border: 1px solid #aaa;
}
div#tcal td.selected {
	border: 1px solid #dd6400;
	background-color: #ffb65b; /*#FFB3BE*/
}
/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF {
	position: absolute;
	visibility: hidden;
	z-index: 98;
	border: 0;
}
/* transparent shadow */
div#tcalShade {
	position: absolute;
	visibility: hidden;
	z-index: 99;
}
div#tcalShade table {
	border: 0;
	border-collapse: collapse;
	width: 100%;
}
div#tcalShade table td {
	border: 0;
	border-collapse: collapse;
	padding: 0;
}

